orm

## Class Colegio

- java.lang.Object
- - orm.Colegio

    public class Colegio
    extends java.lang.Object

### Field Summary

Fields
`ApoderadoSetCollection` `apoderado`
`CursoSetCollection` `curso`
`ProfesorSetCollection` `profesor`

### Constructor Summary

Constructors
Constructor and Description
`Colegio()`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getId_pk()`
`java.lang.String` `getNombre()`
`int` `getORMID()`
`void` `setNombre(java.lang.String value)`
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### curso

    public final CursoSetCollection curso

#### apoderado

    public final ApoderadoSetCollection apoderado

#### profesor

    public final ProfesorSetCollection profesor

### Constructor Detail

#### Colegio

    public Colegio()

### Method Detail

#### getId_pk

    public int getId_pk()

#### getORMID

    public int getORMID()

#### getNombre

    public java.lang.String getNombre()

#### setNombre

    public void setNombre(java.lang.String value)

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`